-ms-@viewport { /* NEW RULE */
 width: device-width;
 zoom: 1;
 min-zoom: 1;
 max-zoom: 1;
 user-zoom: fixed;
}
@viewport { /* NEW RULE */
 width: device-width;
 zoom: 1;
 min-zoom: 1;
 max-zoom: 1;
 user-zoom: fixed;
}

@media only screen and (min-width: 1001px) { /* Screens */
	body, td, th, p, span {font-size: 16px;}
}

@media only screen and (min-width: 768px) and (max-width: 1000px) { /* Bigger than tablets */
	body, td, th, p, span {font-size: 15px;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { /* Tablets & BigPhones */
	body, td, th, p, span {font-size: 14px;}
}

@media only screen and (max-width: 480px) { /* Only Smartphones */
	body, td, th, p, span {font-size: 13px;}
}

/* TAGS */
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: white; /* #fafafa; */
	margin: 5px 10px 5px 10px;
}
body, td, th {
	color: #333333;
}
hr {
	max-width: 100%;
	min-width: 280px;
	width: 50%;
	margin: 2px;
}
h2 {
	margin: 0;
	padding: 0;
	font-size: 175%;
}
h3 {
	margin: 0 0 0 10px;
	padding: 0;
}
form {
	margin: 0;
	padding: 0;
}
sup {
	font-weight: bold;
}
img, div, table {
	max-width: 100%;
	overflow: hidden;
}
a:link {
	color: #1A52A3;
}      /* unvisited link */
a:visited {
	color: #5E5E5E;
}  /* visited link */
a:hover {
	color: #357D19;
}  /* mouse over link */
a:active {
	color: #5E5E5E;
}  /* selected link */
/* For the visibility animation in CSS3 */
table, tr, td, div, span {
	transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-webkit-transition: opacity 1s ease-in-out;
}

/* CLASSES */
.menor {
	font-size: 80%;
}
.nota {
	color: #666;
	font-size: 75%;
}
